<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_5" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="AV_WaterSettingVC" customModule="anniversary_Project" customModuleProvider="target">
            <connections>
                <outlet property="aboutView" destination="csK-7A-hJg" id="Hcj-cC-D6w"/>
                <outlet property="clockView" destination="TIW-zC-f9J" id="oqz-Jx-see"/>
                <outlet property="drinkLabel" destination="MLy-Ke-6jm" id="g3U-52-NQe"/>
                <outlet property="privaCyView" destination="12a-0R-fmU" id="TPf-oP-6J6"/>
                <outlet property="sersionV" destination="Jqr-oB-xH3" id="aku-lR-sBH"/>
                <outlet property="targetLabel" destination="ntq-dK-8e2" id="8bm-oW-Oxu"/>
                <outlet property="userView" destination="Lqf-cr-lF5" id="jmM-u2-fek"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
                <outlet property="waterbgView" destination="gWl-5t-NOI" id="YYn-Kj-CH1"/>
                <outlet property="waterprogressView" destination="BO0-gG-qUx" id="zYj-Zh-GjY"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="gWl-5t-NOI">
                    <rect key="frame" x="16" y="124" width="382" height="162"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Target: 2100 ml" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ntq-dK-8e2">
                            <rect key="frame" x="29.999999999999993" y="29.999999999999996" width="90.333333333333314" height="14.333333333333332"/>
                            <fontDescription key="fontDescription" type="system" weight="medium" pointSize="12"/>
                            <color key="textColor" red="0.58756858109999999" green="0.65850526089999994" blue="0.70974940060000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="1000" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="MLy-Ke-6jm">
                            <rect key="frame" x="30" y="48.333333333333343" width="80" height="38.333333333333343"/>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="32"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="ml" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="g9B-t8-6n9">
                            <rect key="frame" x="119.99999999999999" y="57" width="21.333333333333329" height="21"/>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ThF-QQ-sel">
                            <rect key="frame" x="30" y="98.666666666666657" width="74" height="32"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" image="editwater"/>
                            <connections>
                                <action selector="editBTn:" destination="-1" eventType="touchUpInside" id="J0a-ZK-5h4"/>
                            </connections>
                        </button>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="BO0-gG-qUx">
                            <rect key="frame" x="243" y="29" width="104" height="104"/>
                            <subviews>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="waterDrop" translatesAutoresizingMaskIntoConstraints="NO" id="cQx-D8-si0">
                                    <rect key="frame" x="31" y="31" width="42" height="42"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="42" id="CiL-JY-cJf"/>
                                        <constraint firstAttribute="width" constant="42" id="gLw-FD-LtE"/>
                                    </constraints>
                                </imageView>
                            </subviews>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstItem="cQx-D8-si0" firstAttribute="centerX" secondItem="BO0-gG-qUx" secondAttribute="centerX" id="7MI-Om-LW8"/>
                                <constraint firstAttribute="width" constant="104" id="88U-eD-NeG"/>
                                <constraint firstItem="cQx-D8-si0" firstAttribute="centerY" secondItem="BO0-gG-qUx" secondAttribute="centerY" id="xOM-Cc-46r"/>
                                <constraint firstAttribute="height" constant="104" id="zRb-sK-1Fb"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" red="0.80294972659999997" green="0.9215897918" blue="0.99322742220000004" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="162" id="8RZ-7c-4sc"/>
                        <constraint firstItem="ThF-QQ-sel" firstAttribute="top" secondItem="MLy-Ke-6jm" secondAttribute="bottom" constant="12" id="C1w-Iu-A4g"/>
                        <constraint firstItem="BO0-gG-qUx" firstAttribute="centerY" secondItem="gWl-5t-NOI" secondAttribute="centerY" id="Coq-cK-Q9K"/>
                        <constraint firstAttribute="trailing" secondItem="BO0-gG-qUx" secondAttribute="trailing" constant="35" id="Qo4-vr-AdS"/>
                        <constraint firstItem="MLy-Ke-6jm" firstAttribute="top" secondItem="ntq-dK-8e2" secondAttribute="bottom" constant="4" id="bca-1T-UPW"/>
                        <constraint firstItem="g9B-t8-6n9" firstAttribute="leading" secondItem="MLy-Ke-6jm" secondAttribute="trailing" constant="10" id="k3c-d5-sZI"/>
                        <constraint firstItem="ntq-dK-8e2" firstAttribute="top" secondItem="gWl-5t-NOI" secondAttribute="top" constant="30" id="njr-ft-JKZ"/>
                        <constraint firstItem="MLy-Ke-6jm" firstAttribute="leading" secondItem="ntq-dK-8e2" secondAttribute="leading" id="rkj-iW-Lnz"/>
                        <constraint firstItem="g9B-t8-6n9" firstAttribute="centerY" secondItem="MLy-Ke-6jm" secondAttribute="centerY" id="ulF-kC-KgE"/>
                        <constraint firstItem="ntq-dK-8e2" firstAttribute="leading" secondItem="gWl-5t-NOI" secondAttribute="leading" constant="30" id="vP6-uf-xbA"/>
                        <constraint firstItem="ThF-QQ-sel" firstAttribute="leading" secondItem="MLy-Ke-6jm" secondAttribute="leading" id="vZR-A4-Bor"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="TIW-zC-f9J">
                    <rect key="frame" x="16" y="298" width="382" height="66"/>
                    <subviews>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="waterclock" translatesAutoresizingMaskIntoConstraints="NO" id="FN8-Sa-lDH">
                            <rect key="frame" x="16" y="17" width="32" height="32"/>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Water clock " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="TMf-fm-N3o">
                            <rect key="frame" x="60.000000000000007" y="22.666666666666686" width="101.66666666666669" height="21"/>
                            <fontDescription key="fontDescription" type="system" weight="medium" pointSize="18"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <switch opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" contentHorizontalAlignment="center" contentVerticalAlignment="center" on="YES" translatesAutoresizingMaskIntoConstraints="NO" id="rxp-ye-0iA">
                            <rect key="frame" x="317" y="17.666666666666686" width="51" height="31"/>
                            <color key="onTintColor" red="0.38304901120000001" green="0.74950474499999997" blue="0.99998301270000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        </switch>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="FN8-Sa-lDH" firstAttribute="leading" secondItem="TIW-zC-f9J" secondAttribute="leading" constant="16" id="Nsi-gh-rWW"/>
                        <constraint firstItem="FN8-Sa-lDH" firstAttribute="centerY" secondItem="TIW-zC-f9J" secondAttribute="centerY" id="VQM-Oh-Ehp"/>
                        <constraint firstAttribute="trailing" secondItem="rxp-ye-0iA" secondAttribute="trailing" constant="16" id="WCn-xJ-89K"/>
                        <constraint firstAttribute="height" constant="66" id="ZZY-72-3YG"/>
                        <constraint firstItem="TMf-fm-N3o" firstAttribute="leading" secondItem="FN8-Sa-lDH" secondAttribute="trailing" constant="12" id="evs-hG-fet"/>
                        <constraint firstItem="rxp-ye-0iA" firstAttribute="centerY" secondItem="TIW-zC-f9J" secondAttribute="centerY" id="tdG-er-79V"/>
                        <constraint firstItem="TMf-fm-N3o" firstAttribute="centerY" secondItem="FN8-Sa-lDH" secondAttribute="centerY" id="xlE-Gr-x4d"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="csK-7A-hJg">
                    <rect key="frame" x="16" y="376" width="382" height="66"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="About us" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="1P5-Le-OUw">
                            <rect key="frame" x="16" y="22.666666666666686" width="74" height="21"/>
                            <fontDescription key="fontDescription" type="system" weight="medium" pointSize="18"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="gowater" translatesAutoresizingMaskIntoConstraints="NO" id="2D0-NM-YrI">
                            <rect key="frame" x="350" y="25" width="16" height="16"/>
                        </imageView>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Qd1-18-VNN">
                            <rect key="frame" x="0.0" y="0.0" width="382" height="66"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <connections>
                                <action selector="about:" destination="-1" eventType="touchUpInside" id="2zU-iQ-c4w"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="1P5-Le-OUw" firstAttribute="leading" secondItem="csK-7A-hJg" secondAttribute="leading" constant="16" id="8tC-UU-IGZ"/>
                        <constraint firstItem="1P5-Le-OUw" firstAttribute="centerY" secondItem="csK-7A-hJg" secondAttribute="centerY" id="95m-NF-NsT"/>
                        <constraint firstAttribute="trailing" secondItem="2D0-NM-YrI" secondAttribute="trailing" constant="16" id="Blu-Vq-Isa"/>
                        <constraint firstAttribute="bottom" secondItem="Qd1-18-VNN" secondAttribute="bottom" id="Bwj-FD-Vkh"/>
                        <constraint firstItem="Qd1-18-VNN" firstAttribute="top" secondItem="csK-7A-hJg" secondAttribute="top" id="Da3-HY-ckI"/>
                        <constraint firstItem="Qd1-18-VNN" firstAttribute="leading" secondItem="csK-7A-hJg" secondAttribute="leading" id="Htd-7i-6fh"/>
                        <constraint firstAttribute="trailing" secondItem="Qd1-18-VNN" secondAttribute="trailing" id="P8v-cv-CzI"/>
                        <constraint firstItem="2D0-NM-YrI" firstAttribute="centerY" secondItem="csK-7A-hJg" secondAttribute="centerY" id="qIJ-bh-Fg1"/>
                        <constraint firstAttribute="height" constant="66" id="wUx-CC-Z6B"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="12a-0R-fmU">
                    <rect key="frame" x="16" y="454" width="382" height="66"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Privacy Policy" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="RpO-ux-qIS">
                            <rect key="frame" x="15.999999999999993" y="22.666666666666686" width="114.33333333333331" height="21"/>
                            <fontDescription key="fontDescription" type="system" weight="medium" pointSize="18"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="gowater" translatesAutoresizingMaskIntoConstraints="NO" id="mh0-wD-HFC">
                            <rect key="frame" x="350" y="25" width="16" height="16"/>
                        </imageView>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ZzE-RN-cvQ">
                            <rect key="frame" x="0.0" y="0.0" width="382" height="66"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <connections>
                                <action selector="privacy:" destination="-1" eventType="touchUpInside" id="jBs-aX-1t7"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="66" id="42T-s7-lOw"/>
                        <constraint firstItem="ZzE-RN-cvQ" firstAttribute="leading" secondItem="12a-0R-fmU" secondAttribute="leading" id="9A5-5M-0uF"/>
                        <constraint firstItem="ZzE-RN-cvQ" firstAttribute="top" secondItem="12a-0R-fmU" secondAttribute="top" id="I4A-Vl-oRi"/>
                        <constraint firstItem="RpO-ux-qIS" firstAttribute="leading" secondItem="12a-0R-fmU" secondAttribute="leading" constant="16" id="PZK-7K-if4"/>
                        <constraint firstItem="mh0-wD-HFC" firstAttribute="centerY" secondItem="12a-0R-fmU" secondAttribute="centerY" id="R84-Se-GyH"/>
                        <constraint firstAttribute="trailing" secondItem="ZzE-RN-cvQ" secondAttribute="trailing" id="Rn1-8P-R1X"/>
                        <constraint firstItem="RpO-ux-qIS" firstAttribute="centerY" secondItem="12a-0R-fmU" secondAttribute="centerY" id="arb-bj-1ao"/>
                        <constraint firstAttribute="bottom" secondItem="ZzE-RN-cvQ" secondAttribute="bottom" id="irX-GR-sTs"/>
                        <constraint firstAttribute="trailing" secondItem="mh0-wD-HFC" secondAttribute="trailing" constant="16" id="pOF-Py-sj0"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Lqf-cr-lF5">
                    <rect key="frame" x="16" y="532" width="382" height="66"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="User Agreemen" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="YVm-fF-j3e">
                            <rect key="frame" x="16" y="22.666666666666629" width="128" height="21"/>
                            <fontDescription key="fontDescription" type="system" weight="medium" pointSize="18"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="gowater" translatesAutoresizingMaskIntoConstraints="NO" id="76U-t9-JLw">
                            <rect key="frame" x="350" y="25" width="16" height="16"/>
                        </imageView>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="paS-zE-X6p">
                            <rect key="frame" x="0.0" y="0.0" width="382" height="66"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <connections>
                                <action selector="user:" destination="-1" eventType="touchUpInside" id="Gok-av-oBP"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="YVm-fF-j3e" firstAttribute="centerY" secondItem="Lqf-cr-lF5" secondAttribute="centerY" id="Afc-bM-yC9"/>
                        <constraint firstItem="paS-zE-X6p" firstAttribute="leading" secondItem="Lqf-cr-lF5" secondAttribute="leading" id="Ahu-tq-JTi"/>
                        <constraint firstAttribute="height" constant="66" id="G6d-Rj-dcw"/>
                        <constraint firstItem="paS-zE-X6p" firstAttribute="top" secondItem="Lqf-cr-lF5" secondAttribute="top" id="MJv-fg-qkz"/>
                        <constraint firstAttribute="bottom" secondItem="paS-zE-X6p" secondAttribute="bottom" id="SIs-6q-KJ2"/>
                        <constraint firstItem="76U-t9-JLw" firstAttribute="centerY" secondItem="Lqf-cr-lF5" secondAttribute="centerY" id="Upn-yw-806"/>
                        <constraint firstAttribute="trailing" secondItem="76U-t9-JLw" secondAttribute="trailing" constant="16" id="Y1z-Ka-AEm"/>
                        <constraint firstItem="YVm-fF-j3e" firstAttribute="leading" secondItem="Lqf-cr-lF5" secondAttribute="leading" constant="16" id="dyr-Tg-u5n"/>
                        <constraint firstAttribute="trailing" secondItem="paS-zE-X6p" secondAttribute="trailing" id="tGd-Xs-Aka"/>
                    </constraints>
                </view>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="aAG-4P-tXm">
                    <rect key="frame" x="20" y="44" width="38" height="38"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="back"/>
                    <connections>
                        <action selector="back:" destination="-1" eventType="touchUpInside" id="eMs-by-siz"/>
                    </connections>
                </button>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Jqr-oB-xH3">
                    <rect key="frame" x="16" y="610" width="382" height="66"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Version" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ion-Af-L2R">
                            <rect key="frame" x="15.999999999999996" y="22.666666666666629" width="61.666666666666657" height="21"/>
                            <fontDescription key="fontDescription" type="system" weight="medium" pointSize="18"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="2.1" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="UnC-XT-69o">
                            <rect key="frame" x="346" y="23.333333333333371" width="21" height="19.333333333333329"/>
                            <fontDescription key="fontDescription" type="system" weight="medium" pointSize="16"/>
                            <color key="textColor" systemColor="systemGrayColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="YTR-qY-c0r">
                            <rect key="frame" x="0.0" y="0.0" width="382" height="66"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <connections>
                                <action selector="version:" destination="-1" eventType="touchUpInside" id="3Mc-es-ZSr"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="YTR-qY-c0r" firstAttribute="leading" secondItem="Jqr-oB-xH3" secondAttribute="leading" id="4AG-Uv-HZK"/>
                        <constraint firstItem="UnC-XT-69o" firstAttribute="centerY" secondItem="Jqr-oB-xH3" secondAttribute="centerY" id="5RG-lf-UxS"/>
                        <constraint firstItem="YTR-qY-c0r" firstAttribute="top" secondItem="Jqr-oB-xH3" secondAttribute="top" id="B2u-fU-Lua"/>
                        <constraint firstAttribute="trailing" secondItem="YTR-qY-c0r" secondAttribute="trailing" id="DeG-bO-1of"/>
                        <constraint firstAttribute="height" constant="66" id="Trn-uj-pUJ"/>
                        <constraint firstItem="ion-Af-L2R" firstAttribute="leading" secondItem="Jqr-oB-xH3" secondAttribute="leading" constant="16" id="jh2-ER-Fdt"/>
                        <constraint firstAttribute="trailing" secondItem="UnC-XT-69o" secondAttribute="trailing" constant="15" id="otf-O8-5el"/>
                        <constraint firstAttribute="bottom" secondItem="YTR-qY-c0r" secondAttribute="bottom" id="wy2-Sh-UIw"/>
                        <constraint firstItem="ion-Af-L2R" firstAttribute="centerY" secondItem="Jqr-oB-xH3" secondAttribute="centerY" id="z8I-ju-uCP"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" red="0.92844820019999996" green="0.96947842839999998" blue="0.99999719860000003" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="12a-0R-fmU" firstAttribute="top" secondItem="csK-7A-hJg" secondAttribute="bottom" constant="12" id="37T-1q-iTx"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="gWl-5t-NOI" secondAttribute="trailing" constant="16" id="6Lg-1k-8pl"/>
                <constraint firstItem="Jqr-oB-xH3" firstAttribute="top" secondItem="Lqf-cr-lF5" secondAttribute="bottom" constant="12" id="9Yg-tn-Xaw"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="Jqr-oB-xH3" secondAttribute="trailing" constant="16" id="CKR-uS-eCA"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="csK-7A-hJg" secondAttribute="trailing" constant="16" id="Dbr-vk-nwY"/>
                <constraint firstAttribute="trailing" secondItem="Lqf-cr-lF5" secondAttribute="trailing" constant="16" id="G3s-nr-S1I"/>
                <constraint firstItem="aAG-4P-tXm" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="20" id="H5I-Ly-IMR"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="TIW-zC-f9J" secondAttribute="trailing" constant="16" id="HQx-vV-mYK"/>
                <constraint firstItem="csK-7A-hJg" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="16" id="NsL-wr-qU1"/>
                <constraint firstItem="Lqf-cr-lF5" firstAttribute="top" secondItem="12a-0R-fmU" secondAttribute="bottom" constant="12" id="ONC-mM-MtF"/>
                <constraint firstItem="aAG-4P-tXm" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" id="TsL-AU-ROC"/>
                <constraint firstItem="csK-7A-hJg" firstAttribute="top" secondItem="TIW-zC-f9J" secondAttribute="bottom" constant="12" id="ZPV-Ys-xjl"/>
                <constraint firstItem="TIW-zC-f9J" firstAttribute="top" secondItem="gWl-5t-NOI" secondAttribute="bottom" constant="12" id="b3O-eO-WqS"/>
                <constraint firstItem="Lqf-cr-lF5" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="16" id="bVx-FV-V2H"/>
                <constraint firstItem="TIW-zC-f9J" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="16" id="bvJ-Z4-nBo"/>
                <constraint firstItem="gWl-5t-NOI" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="16" id="gdd-ae-Hgp"/>
                <constraint firstItem="gWl-5t-NOI" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" constant="80" id="jBQ-Uh-KbU"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="12a-0R-fmU" secondAttribute="trailing" constant="16" id="jj1-8e-oo2"/>
                <constraint firstItem="12a-0R-fmU" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="16" id="ofP-0P-TnX"/>
                <constraint firstItem="Jqr-oB-xH3" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="16" id="yVK-Vr-3ZX"/>
            </constraints>
            <point key="canvasLocation" x="21.739130434782609" y="-12.053571428571429"/>
        </view>
    </objects>
    <resources>
        <image name="back" width="38" height="38"/>
        <image name="editwater" width="74" height="32"/>
        <image name="gowater" width="16" height="16"/>
        <image name="waterDrop" width="42" height="42"/>
        <image name="waterclock" width="32" height="32"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemGrayColor">
            <color red="0.5568627451" green="0.5568627451" blue="0.57647058819999997" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
